
/* Class = "NSMenuItem"; title = "All Computers"; ObjectID = "0BE-m4-xGu"; */
"0BE-m4-xGu.title" = "All Computers";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2fa-dc-szb"; */
"2fa-dc-szb.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Check:"; ObjectID = "37V-tp-cvJ"; */
"37V-tp-cvJ.title" = "Check:";

/* Class = "NSTextFieldCell"; placeholderString = "Output text (can include variables)"; ObjectID = "63d-aB-pd5"; */
"63d-aB-pd5.placeholderString" = "Output text (can include variables)";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose which computer to check, or check all computers that are using this Simon data."; ObjectID = "AnB-4p-W40"; */
"AnB-4p-W40.ibShadowedToolTip" = "Choose which computer to check, or check all computers that are using this Simon data.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "F6O-6l-hZP"; */
"F6O-6l-hZP.title" = "Item 3";

/* Class = "NSButtonCell"; title = "      Failure if Simon is unavailable / offline"; ObjectID = "FAY-wj-Vgw"; */
"FAY-wj-Vgw.title" = "      Failure if Simon is unavailable / offline";

/* Class = "NSTextField"; ibShadowedToolTip = "Error if quit (can include variables)."; ObjectID = "Hi8-7k-i5l"; */
"Hi8-7k-i5l.ibShadowedToolTip" = "Error if quit (can include variables).";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "Jb9-Oj-rYM"; */
"Jb9-Oj-rYM.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "Output:"; ObjectID = "Kci-GT-26S"; */
"Kci-GT-26S.title" = "Output:";

/* Class = "NSTextFieldCell"; placeholderString = "Error if quit (can include variables)"; ObjectID = "OIm-FC-GiP"; */
"OIm-FC-GiP.placeholderString" = "Error if quit (can include variables)";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Insert a variable into the selected text field."; ObjectID = "PZG-rM-8VI"; */
"PZG-rM-8VI.ibShadowedToolTip" = "Insert a variable into the selected text field.";

/* Class = "NSTextField"; ibShadowedToolTip = "Output text (can include variables)."; ObjectID = "ReN-x7-n6H"; */
"ReN-x7-n6H.ibShadowedToolTip" = "Output text (can include variables).";

/* Class = "NSTextField"; ibShadowedToolTip = "Error if unavailable (can include variables)."; ObjectID = "U7e-2u-Qxs"; */
"U7e-2u-Qxs.ibShadowedToolTip" = "Error if unavailable (can include variables).";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the test will result in a failure if Simon is unavailable or offline on the computer."; ObjectID = "g9A-Wz-8lS"; */
"g9A-Wz-8lS.ibShadowedToolTip" = "If checked, the test will result in a failure if Simon is unavailable or offline on the computer.";

/* Class = "NSTextFieldCell"; placeholderString = "Error if unavailable (can include variables)"; ObjectID = "jad-65-fDa"; */
"jad-65-fDa.placeholderString" = "Error if unavailable (can include variables)";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the test will result in a failure if Simon has been quit on the computer."; ObjectID = "nvQ-JC-mdW"; */
"nvQ-JC-mdW.ibShadowedToolTip" = "If checked, the test will result in a failure if Simon has been quit on the computer.";

/* Class = "NSButtonCell"; title = "      Failure if Simon is quit"; ObjectID = "orW-ST-6BS"; */
"orW-ST-6BS.title" = "      Failure if Simon is quit";

/* Class = "NSMenuItem"; title = "Insert Variable"; ObjectID = "zEp-gB-51d"; */
"zEp-gB-51d.title" = "Insert Variable";
